profile
노트북과 눈싸움이 일상인 프론트준비생

[React] npm start, webpack 버전 에러

npx Creat-react-app으로 환경 설정을 하고 새로 프로젝트를 생성하는 과정에서 다음과 같은 에러를 마주했다. 확인 결과, 외부 webpack의 버전이 creat-react-app에서 요구되는 버전과 일치하지 않아서 발생한 에러였다.

2021년 12월 2일
·
0개의 댓글